Subject: [manet] About one script for experiments in NS-2

From: "#LI ZHUOWEI#" <[email-masked]>
Date: Sat, 22 Nov 2003 13:03:19 +0800

Hi, Everybody,

I am a novice in NS-2 and MANET research, and I want to apply some machine learning or data mining techniques to strengthern the security in MANET. Do you know some typical scripts in NS-2 to simulate the real environments for MANET, such as packets loss, packet delay, and other anomalous situation in correct protocol implementation? What's more, is there any scripts which simulate the typical instrusions/anomalies in MANET? 

In other words, I want to get the existing scripts which can generate synthetic normal and anomalous/intrusive datasets. Thank you

Regards!

Sincerely yours,
Li Zhuowei
****************************************************************************
****** Title:   Ph.D. candidate    
****** Email: [email-masked]                                   
****** Home: http://www.cais.ntu.edu.sg/~zhuowei
******        or http://www.ntu.edu.sg/home5/pg01316106
****************************************************************************
　

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet